Opened 4 years ago

Closed 4 years ago

#2952 closed undecided (fixed)

SVN Poller reports wrong date

Reported by: Ben Owned by: Ben
Priority: major Milestone: 0.9.0
Version: 0.8.9 Keywords: svn
Cc:

Description

The date reported by the svn poller is quite wrong. Not sure if it is a wrong setting on my svn server (probably not), or a bug in buildbot (probably yes).

For instance:

Date: 2014-10-16 22:33:33 +0200 (Thu, 16 Oct 2014) reported as 1970-01-17 09:38

Or:

Date: 2014-10-20 15:11:24 +0200 (Mon, 20 Oct 2014) reported as 1970-01-17 09:43

Change History (2)

comment:1 Changed 4 years ago by Ben

  • Owner set to Ben
  • Status changed from new to assigned

comment:2 Changed 4 years ago by Mikhail Sobolev <mss@…>

  • Resolution set to fixed
  • Status changed from assigned to closed

In d7badd3ff6824b11589584216899258db0d378fc:

Merge pull request #1274 from benallard/patch-6

angular 'date' filter expects dates to be in milliseconds.

Fixes ticket:2952

Note: See TracTickets for help on using tickets.